@charset "utf-8";
/* CSS Document */

html{
    font-family: 'Montserrat', sans-serif;
}
body{
    padding-top: 107px;
}
a{
    color: #008fd8;
    text-decoration: none;
}
a:hover{}

.inner{
    position: relative;
    width: 1450px;
    margin: 0 auto;
}
.clearfix{}
.clearfix:after{
    content: ' ';
    clear: both;
    display: table;
    width: 100%;
}

#header{
    padding: 22px 0;
    position: fixed;
    background: #eeeeee;
    z-index: 9000;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 2px 2px rgba(0, 0, 0, 0);
    transition-duration: 0.3s;
}
#header.fixed{
    box-shadow: 2px 2px rgba(0, 0, 0, 0.41);
}
#header .inner {
    display:flex;
    justify-content: space-between;
    align-content: center;
}

#logo{
    float: left;
}
#logo h1{
    display: none;
}
#logo img{
    display: block;
    width: 100%;
    transition-duration: 0.3s;
    cursor: pointer;
    margin-top: 0;
    transform: translateY(-7px);
}
#header.fixed #logo img{
    width: 220px;
}
#header.fixed #header-tools{
}
#header-tools{
    float: right;
    color: #38414e;
    font-weight: 500;
    font-size: 19px;
    text-align: right;
    display: flex;
    flex-direction: row;
    align-items: center;
    transition-duration: 0.3s;
    width: 100%;
    justify-content: center;
}
#header.fixed #menu{
    margin: 0;
}
#menu{
    margin-top: 0px;
    margin-bottom: 0px;
    transition-duration: 0.3s;
    position: relative;
    left: 0;
}
#menu ul{}
@media (min-width: 1500px) {
    body #header{
        height: 107px;
        box-sizing: border-box;
        box-shadow: none !important;
        border-bottom: 3px solid #2497d8;
    }
    #header .inner #logo img {
        width: 306px!important;
    }
    #header .inner #menu ul > li {
        margin-left: 25px!important;
        margin-right: 25px!important;
    }

    #header .inner #menu ul > li:first-child {
        margin-left: -36px!important;
    }

    #header .inner #menu ul > li:last-child {
        margin-right: 0!important;
    }
}
#header.fixed #menu ul > li{
    margin-left: 20px;
}
#menu ul > li{
    display: inline-block;
    margin-left: 70px;
    transition-duration: 0.3s;
}
#header.fixed #menu ul > li > a{
    height: 54px;
    line-height: 54px;
}
#menu ul > li > a{
    display: block;
    height: 14px;
    line-height: 14px;
    transition-duration: 0.3s;
    color: #000;
}
#menu ul li:hover > a, #menu ul li > a.active{
    font-weight: bold;
    color: #000;
}
#header.fixed #header-account{bottom: 7px;}
#header-account{
    position: relative;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#header-account a:hover, .btn:hover{
    background: #ffcd00;
}
#header-account a, .btn{
    color: #050505;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    height: 40px;
    line-height: 41px;
    display: inline-block;
    vertical-align: top;
    background: #ffe707;
    cursor: pointer;
    padding: 0 20px;
    box-sizing: border-box;
    border-radius: 40px;
    text-align: center;
    transition-duration: 0.3s;
    letter-spacing: 0.5px;
    padding-left: 5px;
}
#header-account a{
    min-width: 165px;
    position:relative;
}
#header-account a:after{
    content:"❯";
    font-size: 23px;
    position:absolute;
    display:block;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
#movie-bg{
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translate(-50%,-50%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
}
#static-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
    display: none;
}
#page-top{
    height: 838px;
    overflow: hidden;
    position: relative;
}
#page-top .inner{
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 1218px;
    margin-top: 0px;
}
#page-top .title{
    color: white;
    font-size: 59px;
    line-height: 60px;
    text-shadow: 1px 3px 2px #192028;
    margin-bottom: 10px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: -32px;
    letter-spacing: 0px;
}
#page-top .right-place{
    font-weight: 700;
    color: #fde24f;
    font-size: 49px;
    line-height: 64px;
    margin-bottom: 26px;
    text-shadow: 1px 4px 2px #192028;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-top: 16px;
}

#top-account-form{
    background: rgba(25, 32, 40, 0.5);
}

.account-form{
    box-sizing: border-box;
    padding: 40px 40px 55px;
    width: 827px;
}
.account-form .singup-title{
    color: white;
    text-align: left;
    font-size: 27px;
    margin-bottom: 11px;
    font-weight: 300;
}
.account-form .pricing-time{
    color: #ffe807;
    font-size: 27px;
    text-align: left;
    margin-bottom: 35px;
    font-weight: 300;
}
.account-form .form{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.account-form .form-fields{
    flex: 0 0 582px;
}
.account-form .form-title{
    font-weight: normal;
    color: white;
    min-width: 133px;
    font-size: 14px;
    box-sizing: border-box;
    padding-right: 10px;
}
.account-form input{
    display: block;
    margin: 0;
    width: 455px;
    box-sizing: border-box;
    padding: 0 15px;
    height: 41px;
    background: rgba(25, 32, 40, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.13);
    border-radius: 3px;
    color: white;
    -webkit-appearance: none;
}
.account-form .form-label{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 7px;
}
.account-form .form-label.cols{}
.account-form .form-label .col{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.account-form .form-label .col .form-title{
}
.account-form .form-label .col input{
    width: 155px;
}
.account-form .form-submit{
    flex: 0 0 96px;
}
.account-form .form-submit button{
    border: none;
    height: 33px;
    line-height: 1;
    padding: 0;
    display: block;
    width: 100%;
    font-size: 14px;
}

#wy-us-section{
    border-top: 9px solid #ffe807;
    padding: 63px 0 76px;
    padding-left: 349px;
}
#wy-us-section .inner{
    position: relative;
}

.main-sec-title{
    color: #ffe707;
    font-weight: 700;
    font-size: 51px;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 62px;
    margin-top: -6px;
    margin-left: 33px;
}
.main-sec-desc{
    color: #fff;
    text-align: center;
    font-size: 25px;
    line-height: 33px;
    position: relative;
    z-index: 1;
}

#wy-us-section .main-sec-title{
    color: #000;
}
#wy-us-section .inner > img{
    position:absolute;
    width: 650px;
    top: 130px;
    left: -490px;
}
#wy-us-section .main-sec-desc{
    margin-bottom: 70px;
    margin-left: 191px;
    width: 1128px;
    color: #000;
}

.counters{
    width: 825px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    text-align: center;
    padding-bottom: 23px;
    margin-left: 284px;
    gap: 40px;
}
.counter-item{
    box-sizing: border-box;
    padding: 23px 10px;
    flex: 0 0 25%;
    background-color: #1aa2de;
    border-radius: 12px;
    height: 174px;
}
.counter-item .number{
    color: #ffe604;
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
}
.counter-item .label{
    color: #fff;
    font-weight: 400;
    font-size: 19px;
    line-height: 1.3;
    text-transform: uppercase;
}

.icons{
    padding-top: 17px;
    width: 825px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    text-align: center;
    padding-bottom: 23px;
    margin-left: 284px;
    gap: 40px;
}
.icon-item{
    box-sizing: border-box;
    padding: 23px 10px;
    flex: 0 0 25%;
    background-color: #e5e5e5;
    border-radius: 12px;
    height: 174px;
}
.icon-item img{
    display: block;
    margin: 0 auto 0px;
    max-width: 69px;
}
.icon-item  img.icon1{
    max-width: 60px;
    margin-bottom: 2px;
}
.icon-item  img.icon2{
    max-width: 62px;
    margin-bottom: 4px;
    margin-top: -4px;
}
.icon-item  img.icon3{
    max-width: 70px;
    margin-bottom: 0px;
    margin-top: -8px;
}
.icon-item  img.icon4{
    max-width: 60px;
    margin-bottom: 2px;
}
.icon-item .label{
    color: #000;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.1;
    margin-top: 0px;
}

#opinion-section{
    background: #ededed;
    overflow: hidden;
    padding: 50px 0;
}
#opinion-section .inner{}
#opinion-section-wrapper{}
#opinion-section-wrapper{
    width: 1005px;
    position: relative;
    margin: 0 auto;
}

.opinion-section-slide{}
.opinion-section-slide .desc{
    color: #797171;
    font-size: 18px;
    line-height: 24px;
}
.opinion-data{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 15px;
}
.opinion-data .login{
    color: #393939;
    font-size: 18px;
}
.opinion-data .username{
    color: #0faea5;
}

.stars{
    display: flex;
    align-items: center;
    font-weight: 600;
    color: #616161;
    font-size: 16px;
}
.stars .label{
    display: block;
}
.stars .stars-wrapper:after{content: '';background: url(../images/star.png);position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0.3;}
.stars .stars-wrapper{
    display: block;
    width: 200px;
    height: 16px;
    position: relative;
    top: -2px;
    margin: 0 6px;
}
.stars .star-rating{
    display: block;
}
.selected-stars{
    display: block;
    height: 100%;
    background: url(../images/star.png);
    position: relative;
    z-index: 20;
}
.selected-stars.star1{width: 10%;}
.selected-stars.star2{width: 20%;}
.selected-stars.star3{width: 30%;}
.selected-stars.star4{width: 40%;}
.selected-stars.star5{width: 50%;}
.selected-stars.star6{width: 60%;}
.selected-stars.star7{width: 70%;}
.selected-stars.star8{
    width: 80%;
}
.selected-stars.star9{width: 90%;}
.selected-stars.star10{
    width: 100%;
}

#offer-section{
    padding-top: 75px;
    padding-bottom: 89px;
    background: url("../images/categories.jpg") no-repeat center;
    background-size: cover;
}
.offers-list.mobile-tablet {
    display:none;
}
#offer-section .inner{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#offer-section .main-sec-title{
    margin-bottom: 59px;
    margin-top: 10px;
    color: #000;
}
#offer-section .main-sec-desc{margin-bottom: 64px;}

.offers-list{
    display: flex;
    justify-content: space-between;
    width: 1080px;
    align-items: flex-start;
    color: #000;
    line-height: 1.3;
    font-size: 20px;
    margin-bottom: 88px;
    margin-left: 57px;
}
.offer-col{
    display: flex;
    flex-direction: column;
    padding-top: 8px;
}
.offer-col ul{}
.offer-col li{
    display: block;
    padding-left: 44px;
    background: url("../images/check-small.png") no-repeat 0 4px;
    margin-bottom: 9px;
    font-weight: 600;
    font-size: 22px;
}

.bottom-section-title{
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    color: #000;
    margin-bottom: 54px;
    margin-top: 1px;
}
.write-to-us{
    text-align: center;
}
.write-to-us a{
    height: 58px;
    line-height: 59px;
    font-size: 20px;
    min-width: 284px;
    font-weight: 400;
}
.write-to-us a:hover{}

#contact-section a.btn{
    font-weight: 600;
    min-width: 321px;
    border: 1px solid #cfcfcf;
    line-height: 50px;
    font-size: 22px;
    color: #38454b;
    height: 52px;
    padding-left: 25px;
}
a.btn:hover{}

#price-section{
    border-top: 11px solid #ffe807;
    padding: 91px 0 156px;
    background-color: #2da2ef;
}
#price-section .inner{}
#price-section .inner img{
    position:absolute;
    z-index: 0;
    top: 24px;
    right: 20px;
    width: 868px;
}
#price-section .main-sec-title{
    margin-bottom: 40px;
    position: relative;
    margin-top: 0px;
}
#price-section .main-sec-desc{}

#assurance-section{
    background-image: url('./../images/dlonie2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    padding-top: 78px;
    padding-bottom: 83px;
    background-color:#838383;
}
#assurance-section .inner{
    width: 1170px;
}

.assurance-list{
    display: grid;
    box-sizing: border-box;
    width: 100%;
    padding: 0px 46px;
    grid-template-columns: repeat(2, 490px);
    justify-content: space-between;
    align-items: flex-start;
    grid-row-gap: 47px;
    grid-column-gap: 70px;
    padding-right: 30px;
}
.assurance-item{}
.assurance-item .title{
    text-transform: uppercase;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.5;
    padding: 11px 0 11px 66px;
    background: url("../images/check-big.png") no-repeat left top;
    text-shadow: 2px 2px 0 #343434;
    margin-bottom: 11px;
}
.assurance-item .desc{
    font-size: 17px;
    line-height: 22px;
}

#contact-section{
    padding-top: 36px;
    text-align: center;
    padding-bottom: 45px;
    background-image: url('./../images/kontakt.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#contact-section .logo{
    display: block;
    margin: 0 auto 20px;
    height: 45px;
    width: auto;
}
#contact-section .title{
    font-size: 32px;
    line-height: 40px;
    color: #000;
    margin-bottom: 22px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
}
#bottom-account-form.account-form input{
    background: rgb(155 154 154 / 50%);
    color: black;
}
#bottom-account-form.account-form .form-title{color: #3f3f3f}
#bottom-account-form{
    width: 1020px;
    padding: 57px 148px 102px;
    background: rgb(239 239 239 / 50%);
    margin: 45px auto 0;
}
#bottom-account-form .singup-title{
    font-size: 24px;
    color: #414040;
    text-align: center;
    margin-bottom: 53px;
}
#contact-info{
    line-height: 40px;
    color: #414040;
    font-size: 30px;
    width: 1020px;
    margin: 55px auto 0;
}
#contact-info .email a:hover{text-decoration: underline;}
#contact-info .email{
    font-weight: bold;
    font-size: 24px;
    color: #0097db;
}
#contact-info .border-top{border-top: 1px solid #dedede;margin-top: 16px;padding-top: 37px;margin-bottom: 25px;}

#footer{
    background: #dadada;
    text-align: center;
    color: rgba(42, 43, 42, 0.44);
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    padding: 33px 0;
}
#footer .inner{}

#opinion-rotator-next, #opinion-rotator-prev{}
#opinion-rotator-next a:hover, #opinion-rotator-prev a:hover{
    text-shadow: 0px 0px 32px rgba(0, 0, 0, 0.2);
}
#opinion-rotator-next a, #opinion-rotator-prev a{
    cursor: pointer;
    position: absolute;
    font-size: 102px;
    line-height: 1;
    font-weight: 200;
    color: white;
    top: -19px;
    transition-duration: 0.3s;
    text-shadow: 0px 0px 32px rgba(0, 0, 0, 0);
}
#opinion-rotator-next a{
    right: 0;
}
#opinion-rotator-prev a{
    left: 0;
}
#opinion-section-wrapper .bx-wrapper{
    margin: 0;
    background: none;
    border: none;
    box-shadow: none;
}
#opinion-section-wrapper .bx-viewport{}

input:focus, button:focus{outline: none;}

.dod_kom {text-align:center; clear:both; margin:15px 15px; font-size:15px; color:#fff;}
.log {width:100%; overflow:hidden; color:#fff;}
.komunikat {text-align:center; clear:both; margin:15px 15px; overflow:hidden;}
.linia {clear:both;box-sizing:border-box;overflow:hidden;color:#fff;display: flex;}
.linia .etykieta {width:110px;  text-align:right; padding:7px 5px 5px 5px; font-size:11px; font-style:italic;}
.linia .etykieta1 {width:110px; text-align:right; padding:7px 5px 5px 5px; font-size:12px; }
.linia .wartosc1 {width:100%;text-align:left;padding:3px 5px 5px 5px;font-size:11px;box-sizing: border-box;}

.pole-nowe-err {
	box-shadow: 0px 0px 4px 0px #DF0D0D;
}
.pole-nowe {
	box-shadow: none;
}
.linia .etykieta1a {width:130px; float:left; text-align:right; padding:7px 5px 5px 5px; font-size:12px; }

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
     z-index: 9999920;
    text-indent:-9999px;
    background: url('../images/icon_top.png') no-repeat;
}

#cookieConsent {
    background-color: rgba(20,20,20,.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999
}

#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none
}

#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: 700;
    color: #fff;
    top: 14px;
    position: relative
}

#closeCookieConsent:hover {
    color: #FFF
}

#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: block;
    border-radius: 5px;
    padding: 3px 20px;
    cursor: pointer;
    float: right;
    margin: 22px 20px 0 10px;
    clear: left
}

#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F
}
/* Reviews section  */
.reviews-section{
    background-color: #f0f0f0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.reviews-section .container{
    position:relative;
}
.reviews-section .section-header{
    font-size:25px;
    font-weight: 700;
    text-align:center;
    padding: 0px 30px;
    margin-top: 40px;
    position: relative;
    display: block;
    text-transform: uppercase;
}
.reviews-section .swiper{
    margin-top: 30px;
}
.reviews-section .swiper-container{
    width: 1115px;
    position: static;
}
.reviews-section .swiper-wrapper{
    box-sizing:border-box;
}
.reviews-section .swiper-button-prev, .reviews-section .swiper-button-next {
    background-image:none;
}
.reviews-section .swiper-button-prev {
    background-image:none;
    left: 12px;
}
.reviews-section .swiper-button-prev svg{
    background-image:none;
    width: 10px;
    height: 15px;
}

.reviews-section .swiper-button-next {
    background-image:none;
    right: -6px;
}
.reviews-section .swiper-button-next svg{
    background-image:none;
    width: 10px;
    height: 15px;
}

.reviews-section .swiper-slide {
    background-color: white;
    padding: 18px;
    box-sizing: border-box;
}
.reviews-section .swiper-slide .content > *{
    display:none;
}
.reviews-section .swiper-slide .stars-container{
    display:block;
}
.reviews-section .swiper-slide .stars-container .title{
    display:block;
    font-size: 13px;
    margin-top:10px;
    font-weight:500;
}
.reviews-section .swiper-slide .content.client .stars-container .title{
    font-size: 15.42px;
    font-weight: 500;}

.reviews-section .swiper-slide .review-content{
    display:block;
}
.reviews-section .swiper-slide .review-content .title{
    display:none;
}
.reviews-section .swiper-slide .review-content .text{
    font-size:11px;
    line-height: 16px;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.7);
    margin-top: 5px;
}
.reviews-section .swiper-slide .editor.stars-container{
    display:block;
    margin-top: 5px;
}
.reviews-section .swiper-slide .nick-container{
    display:block;
    margin-top:5px;
    font-size: 13px;
}
.reviews-section .swiper-slide .nick-container .editor-nick{
    displaY:none;
    font-weight:500;
    font-size: 13px;
}
.reviews-section .swiper-slide .nick-container .value{
    font-weight:500;
}
.reviews-section .swiper-slide .nick-container .value a{

}
.reviews-section .swiper-slide .nick-container .stats{
    margin-top:11px;
}
.reviews-section .swiper-slide .nick-container .editor-nick{
    display:none;
}
.reviews-section .swiper-slide .title-editor{
    display:block;
    font-size:15.42px;
    margin-top: 28px;
}
.reviews-section .swiper-slide .ask-editor{
    displaY:block;
    float: none;
    text-align: center;
    margin-top: 50px;
}
.reviews-section .btn.btn-rounded{
    font-size: 12px;
    width: 170px;
}
.reviews-section .stars-list{
    height:26px;
    width:200px;
    display:block;
    position:relative;
    float: left;
}
.reviews-section .stars-rating{
    line-height: 30px;
    margin-left:7px;
    font-size: 13px;
}
.reviews-section .stars-list .bg{
    background:url(../img/star-grey.svg) repeat-x left center;
    background-size:10%;
    width:100%;
    height:100%;
    z-index:1;
    position:relative;
}
.reviews-section .stars-list .real{
    background:url(../img/star-yellow.svg) repeat-x left center;
    background-size:10%;
    width: 200px;
    height:100%;
    z-index:2;
    position:absolute;
    top:0;
}
.reviews-section .editor .stars-list .real{
    background:url(../img/star-blue.svg) repeat-x left center;    background-size: 10%;
}
.reviews-section .real-score{
    overflow:hidden;
    width:90%;
    height: 100%;
    position: absolute;
    top:0;
}
.reviews-section .mobile-people{
    max-width:100%;
    margin-top: 30px;
    margin-bottom: -3px;
}

.reviews-section{
    background-color: #f0f0f0;
    margin-top: 0;
    overflow: hidden;
}
.reviews-section .section-header{
    font-size: 49.43px;
    margin-top: 60px;
}
.reviews-section .swiper{
    width: calc(1115px + 350px);
    margin-top: 52px;
}
.reviews-section .swiper-container{
    width: 1115px;
}
.reviews-section .swiper-wrapper{
    box-sizing:border-box;
}
.reviews-section .swiper-button-prev, .reviews-section .swiper-button-next {
    background-image:none;
}
.reviews-section .swiper-button-prev {
    background-image:none;
    left: 0;
}
.reviews-section .swiper-button-prev svg{
    background-image:none;
    width: 40px;
    height: 40px;
}

.reviews-section .swiper-button-next {
    background-image:none;
    right: 0;
}
.reviews-section .swiper-button-next svg{
    background-image:none;
    width: 40px;
    height: 40px;
}

.reviews-section .swiper-slide {
    background-color: white;
    padding: 61px;
    padding-top: 47px;
}
.reviews-section .swiper-slide .content > *{
    display: inline-block;
}
.reviews-section .swiper-slide .content > span{
    font-size: 21.48px;
}
.reviews-section .swiper-slide .content > span.id-content{
    font-weight:400;
}
.reviews-section .swiper-slide .content > .topic-container{
    margin-top:10px;
    font-size: 21.48px;
}
.reviews-section .swiper-slide .topic-content{
    font-weight:400;
}
.reviews-section .swiper-slide .content.client .stars-container .title {
    font-size: 27px;
}
.reviews-section .swiper-slide .stars-container{
    display:block;
    margin-top: 0;
}
.reviews-section .swiper-slide .stars-container .title{
    margin-top: 0;
}
.reviews-section .swiper-slide .review-content{
    display:block;
    margin-top: 30px;
}
.reviews-section .swiper-slide .review-content .title{
    display: block;
    font-size: 16.88px;
}
.reviews-section .swiper-slide .content.client .review-content .title{
        font-size: 21px;
    font-weight: 300;
    margin-bottom: 12px;
}
.reviews-section .swiper-slide .review-content .text{
    font-size: 17px;
    line-height: 1.5;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.7);
    margin-top: 5px;
    font-weight: 100;
}
.reviews-section .swiper-slide .review-status{
    font-size: 15.64px;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.7);
    margin-top: 21px;
    display: block;
    font-weight: 100;
    text-transform: capitalize;
    text-align: right;
    margin-right: 59px;
}
.reviews-section .swiper-slide .editor.stars-container{
    display:block;
    margin-top: 5px;
}
.reviews-section .swiper-slide .editor.stars-container .title{
    margin-top: 30px;
    font-size: 21px;
    font-weight: 300;
    margin-bottom: 12px;
}
.reviews-section .swiper-slide .nick-container{
    display:block;
    margin-top: 35px;
}
.reviews-section .swiper-slide .nick-container .value{
    font-size: 26px;
    font-weight: 500;
    margin-top: 20px;
}
.reviews-section .swiper-slide .nick-container .stats{
    margin-top: 29px;
    font-size: 19px;
}
.reviews-section .swiper-slide .nick-container .editor-nick{
    display: inline-block;
    font-weight: 500;
    font-size: 19.26px;
}
.reviews-section .swiper-slide .content:last-child{
    padding-left: 97px;
}
.reviews-section .swiper-slide .title-editor{
    font-size: 27px;
    margin-top: 0px;
    font-weight: 500;
}
.reviews-section .swiper-slide .ask-editor{
    displaY:block;
    float:right;
    margin-top: 50px;
}
.reviews-section .btn.btn-rounded{
    font-size: 15.3px;
    width: 210px;
    padding: 13px 15px;
}
.btn.btn-rounded svg {
    width: 5px;
    height: 19px;
}
.reviews-section .stars-list{
    height: 25px;
    width: 282px;
    display:block;
    position:relative;
    float: left;
}
.reviews-section .stars-rating{
    line-height: 28px;
    margin-left: 14px;
    font-size: 21.69px;
}
.reviews-section .stars-rating .value.f-semibold{
    font-weight:600;
}
.reviews-section .stars-list .bg{
    background:url(../images/star-grey.svg) repeat-x left center;
    background-size:10%;
    width:100%;
    height:100%;
    z-index:1;
    position:relative;
}
.reviews-section .stars-list .real{
    background:url(../images/star-yellow.svg) repeat-x left center;
    background-size:10%;
    width: 282px;
    height:100%;
    z-index:2;
    position:absolute;
    top:0;
}
.reviews-section .editor .stars-list .real{
    background:url(../images/star-blue.svg) repeat-x left center;    background-size: 10%;
}
.reviews-section .real-score{
    overflow:hidden;
    width:90%;
    height: 100%;
    position: absolute;
    top:0;
}
.reviews-section .mobile-people{
    max-width: 73%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
.reviews-section .swiper-slide .row {
    display: flex;
    /* flex: 0 0 50%; */
}
.reviews-section .swiper-slide .row > *{
        flex: 0 0 50%;
}

@media (max-width: 767px) {
    #noty_center_layout_container > li, .i-am-new > li{
        max-width:100%; 
    }

    #noty_center_layout_container, .i-am-new{
        max-width: 95%;
        left: 50%!important;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }
}
.break-flex{
   display:none;
}
.komunikat a{
    color:#fde24f;
}
.noty_buttons .btn{
    border:  1px solid black;
    text-align: center;
    padding: 0 15px; 
}

#formData3{
    line-height: 10px;
}
#formData3 input{
    width: auto!important;
}
#formData3 .linia{
    flex-direction: column;
    align-items: center;
}
#formData3 .linia .etykieta1a{
    width:auto;
}
#formData3 .linia .etykieta1{
    width:auto;
}
#formData3  .linia .wartosc1 {
    text-align: center;
}
a,
#formData3  .komunikat{
    line-height: 17px;
}
#noty_center_layout_container > li{
    width:auto!important;
}
#generate_kod3_noty .noty_buttons .btn{
    font-size: 14px;
}
#pamietaj{
    top:2px;
    position:relative
}
@media (max-width: 1665px)  {
#wy-us-section .inner {
    margin-left: auto;
}
#wy-us-section .inner > img {
    position: relative;
    width: 367px;
    top: auto;
    left: auto;
    margin: 0 auto;
    display: block;
    margin-top: 24px;
    margin-bottom: 23px;
}
    #wy-us-section{
        padding-left: 0;
    }
}